﻿#zoneSite
{
	width: 955px;
	margin: 0 auto;
	background-color: White;
	color:Black;
}
#zoneEntete a
{
	text-decoration:none;
	color:Black;
}

#zoneBanniere
{
	background-image:url(../image/header.png); 
	width:955px; 
	height:148px;
	text-decoration:none;
}

#zoneContenu
{
	height: 578px;
	overflow: hidden;
}

#zoneContenuEnfant
{
	overflow: hidden;
	padding:0 10px 10px 10px;
}

#zoneGauche
{
	width: 780px;
	height:100%;
	background: url(../image/fond.png);
	background-position:right top;
	background-repeat:no-repeat;
}
#zoneDroite
{
	width: 170px;
	float: right;
	border-left:dashed thin #539923;
	height:100%;
	background: url(../image/logo-vulog.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}

#zonePied
{
	position: absolute;
	width: 955px;
	top: 775px;
	height: 25px;
    background-color:#2975b1;
}
#zoneMainMenu
{
	width: 100%;
}

.stopFloat
{
	float: none;
}
